Phenomenon Instance
Get a list of Phenomenon objects. Phenomena have many to many mapping with Observations.
### Available end points:
- `/phenomena/` - Will list all phenomena in the database
- `/phenomena.json` - Will return all phenomena in json format
- `/phenomena/<object_id>/` - Returns phenomena object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `names`
- `terms`
### How to use filters:
`/phenomena/?names__name__contains=sea`
`/phenomena.json?terms__vocabulary=cf_standard_names`
GET /api/v2/phenomona/25929/?format=api
{ "ob_id": 25929, "names": [ { "ob_id": 16620, "name": "http://vocab.ndg.nerc.ac.uk/term/P041/4/G793" }, { "ob_id": 16621, "name": "EARTH SCIENCE > Land Surface > Topography > Landforms" } ], "terms": [ { "ob_id": 23769, "label": "long_name", "value": "Landforms", "vocabulary": "" }, { "ob_id": 23771, "label": "gcmd_url", "value": "http://vocab.ndg.nerc.ac.uk/term/P041/4/G793", "vocabulary": "" }, { "ob_id": 28332, "label": "gcmd_keyword", "value": "EARTH SCIENCE > Land Surface > Topography > Landforms", "vocabulary": "gcmd_keyword" } ] }